body, html {
height:100%;
}

body {
background:#DEFAFE;
margin:0;
padding:0;
font:.8em arial,verdana,sans-serif;
color:#FFF;
}

#container {
background:#000040;
margin:0 auto;
padding:0;
max-width:1280px;
}

#header {
height:70px;
margin:0;
padding:0;
background:#000040 url(grafik/bg-senk.png) 0 0 repeat-x;
overflow:hidden;
}

#header1 {
height:70px;
width:255px;
background:url(grafik/layout.jpg) 0 -238px no-repeat;
float:left;
}

#header2 {
width:155px;
height:42px;
overflow:hidden;
margin:20px auto 0 auto;
}

#header2 img {
margin-top:-238px;
margin-left:-261px;
border:0;
}

#header3 {
height:70px;
width:304px;
background:url(grafik/layout.jpg) 0 -310px no-repeat;
float:right;
}

.header3 {
margin:25px 0 0 132px;
width:160px;
background:#000040;
color:#FFF;
text-align:center;
}

/* Navigation */
#left {
float:left;
width:180px;
margin:0;
padding:40px 0 0 5px;
background:url(grafik/layout.jpg) -385px -410px no-repeat;
}

#leftback {
margin:0;
padding:0;
background:url(grafik/naviback.jpg) repeat-y;
}

#left ul {
width:164px;
list-style:none;
margin:0;
padding:0;
}

#left li a {
font:.9em arial,verdana,sans-serif;
font-weight:700;
height:18px;
line-height:18px;
text-decoration:none;
padding:0 0 1px 20px;
margin:0 0 5px 10px;
}

#left li a:link,#left li a:visited {
color:#000;
display:block;
}

#left li a:hover {
color:#c00000;
}

#left li a:active {
color:#c00000;
}

.haupt {
background:#86C9F3 url(grafik/layout.jpg) -417px -274px no-repeat;
}

.unter {
background:#86C9F3 url(grafik/layout.jpg) -417px -254px no-repeat;
}

/* Inhalt */
#cont {
margin:0;
float:left;
width:880px;
}

#content {
margin:0 auto;
text-align:center;
min-height:1000px;
}

#contentback {
max-width:557px;
height:237px;
margin:auto;
background:#000040 url(grafik/layout.jpg) 0 0 no-repeat;
}

#textlinks,#textlinks2 {
float:left;
width:48%;
margin-right:4%;
}

#textrechts,#textrechts2 {
float:left;
width:48%;
}

#text {
width:98%;
}

.texttable {
width:98%;
border:0;
font:1em arial,verdana,sans-serif;
color:#FFF;
}

.tableleft {
width:48%;
vertical-align:top;
}

.tablemid {
width:4%;
}

.tableright {
width:48%;
vertical-align:top;
}

.text td {
vertical-align:top;
}

#content p {
margin-top:15px;
text-align:justify;
}

#rightback {
margin:0;
padding:0;
background:url(grafik/extraback.jpg) top right repeat-y;
}

#right {
float:right;
width:195px;
min-height:200px;
margin:0;
padding:0;
background:url(grafik/layout.jpg) -5px -385px no-repeat;
}

#right li a {
font:.9em arial,verdana,sans-serif;
height:20px;
line-height:20px;
font-weight:100;
text-decoration:none;
padding:0;
text-align:center;
}

#right li a:link,#right li a:visited {
background:#000040 url(grafik/layout.jpg) -420px -295px no-repeat;
color:#FFF;
display:block;
}

#right li a:hover {
color:#c00000;
}

#right li a:active {
color:#c00000;
}

#right ul {
width:160px;
font-family:arial,times,sans-serife;
font-weight:700;
list-style:none;
margin:0;
padding:18px 0 0;
}

#right-inhalt {
margin-left:16px;
}

#right-news {
width:160px;
border:1px solid #000040;
background:#018FE1;
color:#000;text-align:left;
padding:3px;
}

.right-news-titel {
width:100%;
background:#000040;
font-weight:700;
color:#ffffff;
text-align:center;
}

#right-news a, #right-news span{
font-weight:700;
color:#000040;
}

#pat {
width:80%;
height:60px;
background:url(grafik/bg-senk.png) 0 -71px repeat-x;
margin:20px auto 0 auto;
}

#patleft {
float:left;
width:107px;
height:60px;
background:url(grafik/layout.jpg) -361px -316px no-repeat;
margin:0;
padding:0;
}

#patmid {
margin:0 auto;
}

#patmidl {
float:left;
width:100px;
height:60px;
overflow:hidden;
}

#patmidl img {
margin-top:-444px;
margin-left:-283px;
border:0;
}

#patmidr {
float:right;
width:100px;
height:60px;
overflow:hidden;
text-align:right;
}

#patmidr img {
margin-top:-382px;
margin-left:-283px;
border:0;
}

#patright {
float:right;
width:107px;
height:60px;
background:url(grafik/layout.jpg) -469px -316px no-repeat;
overflow:hidden;
}

#footer {
margin:0;
padding:0;
font:.85em arial, sans-serif, verdana;
text-align:center;
}

.cleaner {
clear:both;
height:1px;
font-size:1px;
border:none;
margin:0;
padding:0;
background:transparent;
}

.cleanlinks {
clear:left;
}

h1 {
color:#FFF;
font:1.7em arial,verdana,sans-serif;
margin:0;
}

h2 {
color:#FFF;
font:1.3em arial,verdana,sans-serif;
margin:0;
}

h3,h4,h5,h6 {
color:#FFF;
font:1.1em arial,verdana,sans-serif;
margin:0;
}

li {
margin-bottom:4px;
}

.klein {
font:.85em arial,verdana,sans-serif;
}

.sgross {
font:1.5em arial,verdana,sans-serif;
font-weight:700;
}

/* Links */
a:link {
color:#00c0ff;
}

a:visited {
color:#00c0ff;
}

a:active {
color:#20ff00;
}

a:hover {
color:#8FCDF4;
text-decoration:underline overline;
}

a.pr:link {
color:#FFF;
background:#000040;
text-decoration:none;
}

a.pr:visited {
color:#FFF;
background:#000040;
text-decoration:none;
}

a.pr:active {
color:#FFF;
background:#000040;
text-decoration:none;
}

a.pr:hover {
color:#FFF;
background:#000040;
text-decoration:none;
border-bottom:0 solid #FFF;
border-top:0 solid #FFF;
}

/* Spezialtabellen */
.table {
background:#e2e7fa;
color:#000;
}

.zelle {
font-family:arial,verdana,sans-serif;
font-size:1em;
color:#000;
}

a.zelle:link {
color:navy;
}

a.zelle:visited {
color:navy;
}

a.zelle:active {
color:navy;
}

a.zelle:hover {
color:red;
text-decoration:underline overline;
}

.code {
border-width:3pt;
border-style:ridge;
background:#e2e7fa;
color:#000;
padding:5pt;
overflow:auto;
text-align:left;
}

/* Eingabefelder */
textarea {
background:#e2e7fa;
color:#000;
}

#backlinks textarea {
width:600px;
height:50px;
font-size:10pt;
font-family: arial,times,sans-serife;
}

select {
color:#fff;
background:#000040;
}

.input {
background:#e2e7fa;
color:#000;
}

/* Tipp */
.tipp {
color:#C00040;
}

/* Trennlinien */
hr {
width:100%;
height:0;
border:0;
border-bottom:solid #FFE000 1px;
}

td {
text-align:left;
}

.tabelle1, .tabelle2 {
background:#212150;
border-color:#7000C0;
border-bottom:1px solid #FFE000;
}

legend {
color:#FFE000;
}

/* More-Links */
.more-link {
line-height:30px;
}

a.more-link:link {
color:#FFF;
text-decoration:none;
}

a.more-link:visited {
color:#FFF;
text-decoration:none;
}

a.more-link:hover {
color:#8FCDF4;
text-decoration:none;
}

.button {
background:#FFF;
}

#wegweiser li {
margin-bottom:10px;
}

.button {
background:#F0F0F0;
}

.contactform {
border: 1px #FFDF00 solid;
width: 450px;
padding: 5px;
margin:0 20px 0 0;
background:#000040;
}

.contactform {
border: 1px #FFDF00 solid;
width: 450px;
padding: 5px;
}


/*  ------------Blog---------------- */
#page {
background:#FFF;
border:1px solid #959596;
text-align:left;
}

.entry p {
font-size:1.05em;
}

.postmetadata {
text-align:center;
background:#000050;
border-top:1px solid #4F4F4F;
border-bottom:1px solid #4F4F4F;
}

.postmetadata a {
text-decoration:none;
}

small {
font-family:Arial, Helvetica, Sans-Serif;
font-size:.9em;
line-height:1.5em;
}

#headerimg .description {
font-size:1.2em;
text-align:center;
}

h2.pagetitle {
font-size:1.6em;
}

h1 a,h1 a:hover,h1 a:visited,#headerimg .description {
text-decoration:none;
color:#FFF;
}

h2 a,h2 a:hover,h2 a:visited,h3 a,h3 a:hover,h3 a:visited,#sidebar h2,cite {
text-decoration:none;
}

.commentlist li,#commentform input,#commentform textarea {
font:.9em 'Lucida Grande', Verdana, Arial, Sans-Serif;
}

.commentlist li {
font-weight:700;
}

.commentlist li .avatar {
float:right;
border:1px solid #eee;
padding:2px;
background:#fff;
}

.commentlist cite,.commentlist cite a {
font-weight:700;
font-style:normal;
font-size:1.1em;
}

.commentlist p {
font-weight:400;
line-height:1.5em;
text-transform:none;
}

#commentform p {
font-family:'Lucida Grande', Verdana, Arial, Sans-Serif;
}

.commentmetadata {
font-weight:400;
}

small,.nocomments,.postmetadata,blockquote,strike {
color:#CFCFCF;
}

code {
font:1.1em 'Courier New', Courier;
color:#FF0;
text-align:left;
}

acronym,abbr,span.caps {
font-size:.9em;
letter-spacing:.07em;
}

h2 a:hover,h3 a:hover {
color:#8FCDF4;
text-decoration:none;
}

#wp-calendar #prev a,#wp-calendar #next a {
font-size:9pt;
}

#wp-calendar a {
text-decoration:none;
}

#wp-calendar caption {
font:bold 1.3em 'Lucida Grande', Verdana, Arial, Sans-Serif;
text-align:center;
}

#wp-calendar th {
font-style:normal;
text-transform:capitalize;
}

.post {
margin:0 0 40px;
text-align:justify;
margin-bottom:20px;
border-bottom:1px solid #FFE000;
padding-bottom:10px;
}

.clear {
clear:both;
}

#footer p {
margin:0;
padding:20px 0;
text-align:center;
}

p img {
padding:0;
max-width:100%;
}

img.centered {
display:block;
margin-left:auto;
margin-right:auto;
}

img.alignright {
padding:4px;
margin:0 0 2px 7px;
display:inline;
}

img.alignleft {
padding:4px;
margin:0 7px 2px 0;
display:inline;
}

.alignright {
float:right;
}

.alignleft {
float:left;
}


html>body .entry ul {
margin-left:0;
padding:0 0 0 30px;
list-style:none;
padding-left:10px;
text-indent:-10px;
}

html>body .entry li {
margin:7px 0 8px 10px;
}

.entry ul li:before {
content:"\00BB \0020";
}

.entry ol {
padding:0 0 0 35px;
margin:0;
}

.entry ol li {
margin:0;
padding:0;
}

.postmetadata ul,.postmetadata li {
display:inline;
list-style-type:none;
list-style-image:none;
}

ol li {
list-style:decimal outside;
}


#searchform {
margin:10px auto;
padding:5px 3px;
text-align:center;
}

.entry form {
text-align:center;
}

select {
width:130px;
}

#commentform input {
width:170px;
padding:2px;
margin:5px 5px 1px 0;
}

#commentform textarea {
width:98%;
padding:2px;
background:#D2DAF8;
}

#commentform #submit {
margin:0 0 20px 0;
}


.alt {
margin:0;
padding:10px;
}

.commentlist {
padding:0;
text-align:justify;
}

.commentlist li {
margin:15px 0 3px;
padding:5px 10px 3px;
list-style:none;
}

.commentlist p {
margin:10px 5px 10px 0;
}

#commentform p {
margin:5px 0;
}

.nocomments {
text-align:center;
margin:0;
padding:0;
}

.commentmetadata {
margin:0;
display:block;
}


#wp-calendar {
empty-cells:show;
margin:10px auto 0;
width:155px;
}

#wp-calendar #next a {
padding-right:10px;
text-align:right;
}

#wp-calendar #prev a {
padding-left:10px;
text-align:left;
}

#wp-calendar a {
display:block;
}

#wp-calendar caption {
text-align:center;
width:100%;
}

#wp-calendar td {
padding:3px 0;
text-align:center;
}

#wp-calendar td.pad:hover {
background:#fff;
}


acronym,abbr,span.caps {
cursor:help;
}

acronym,abbr {
border-bottom:1px dashed #999;
}

blockquote {
margin:15px 30px 0 10px;
padding-left:20px;
border-left:5px solid #ddd;
}

blockquote cite {
margin:5px 0 0;
display:block;
}

.center {
text-align:center;
}

a img {
border:none;
}

.navigation {
font-size:.8em;
margin-top:20px;
margin-bottom:10px;
}

.liexternal {
background:transparent url(/grafik/liexternal.gif) 100% 50% no-repeat;
padding-right:15px;
}

/* Sitemap Generator */
.ddsg-wrapper a {
color:#8FCDF4;
text-decoration:none;
}


#content li {
margin-top:-5px;
}
#content ul {
margin-top:5px;
}

.unter, #left-blog li ul li, .widgettitle {
background:#86C9F3 url(grafik/layout.jpg) -417px -254px no-repeat;
}

.widgettitle {
height:19px;
line-height:19px;
}

h2.widgettitle {
font:bold .9em arial,verdana,sans-serif;
color:#5F0000;
text-align:center;
margin:31px 0 10px;
line-height:18px;
}


/* for 1280px or less */
@media screen and (max-width: 1280px) {

#container {
max-width:968px;
}

#cont {
width:560px;
}

#backlinks textarea {
width:400px;
height:50px;
}

}




/* for 960px or less */
@media screen and (max-width: 960px) {

#container {
max-width:480px;
padding:0;
}

#contentback {
display:none;
}

#cont {
width:295px;
background:#000040;
padding:20px 0 0 0;
}

#content {
margin:0 10px 0 0;
padding:0;
min-height:100px;
}

#right {
clear:both;
float:none;
width:100%;
min-height:2px;
margin:0;
padding:0;
background:#000040;
}

#right-news {
width:400px;
border:1px solid #000040;
background:#018FE1;
color:#000;
text-align:left;
padding:10px;
margin:0 10px 0 0;
}

.tableleft {
width:100%;
display:block;
}

.tablemid {
display:none;
margin:0;
}

.tableright {
width:100%;
display:block;
}

#textlinks,#textlinks2 {
float:none;
width:100%;
margin:0;
}

#textrechts,#textrechts2 {
float:none;
width:100%;
margin:0;
}

#patleft {
display:none;
}

#patright {
display:none;
}

#footer {
margin:0;
padding:5px 0;
font:.85em arial, verdana, sans-serif;
text-align:center;
background:#000040;
}

.cleaner {
display:none;
}

#backlinks th {
display:block;
width:100%;
}

#backlinks textarea {
width:250px;
height:100px;
}

#backlinks .correct {
float:right;
position: relative;
left:20px;
}

.zelle {
display:block;
}

.contactform {
width: 280px;
}

.contactform textarea {
width: 200px;
}
.contactform input {
width: 200px;
}

img {
max-width: 100%;
}
#pat img {
max-width: none;
}

}




/* for 500px or less */
@media screen and (max-width: 500px) {


#container {
max-width:450px;
padding:0;
}

#cont {
width:100%;
}

#content {
margin:0 20px;
min-height:100px;
}
#rightback {
background:url(grafik/klar.gif);
}

#right-news {
width:80%;
border:1px solid #000040;
background:#018FE1;
color:#000;
text-align:left;
padding:10px;
margin:0 10px 0 0;
}

#textlinks,#textlinks2 {
margin:0 0 0 5px;
}

#textrechts,#textrechts2 {
margin:0 0 0 5px;
}

#backlinks textarea {
width:380px;
height:100px;
}

#backlinks .correct {
float:none;
position: static;
left:0;
}

.contactform {
width: 320px;
}

.contactform textarea {
width: 200px;
}
.contactform input {
width: 200px;
}

}